/* Sub-page CSS file for Industrologic */

body
{
background-image: url('backgnd2.gif');
background-repeat: repeat-y;
background-color: white
}

body, td
{
color: black;
font-family: verdana, arial, helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-size: smaller;
} 

a:link {color: rgb(0,0,255); text-decoration: none;}
a:visited {color: rgb(0,0,255); text-decoration: none;}
a:active {color: rgb(127,0,0); text-decoration: underline;}
a:hover {color: rgb(255,0,0); text-decoration: underline;}


